<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
 <teiHeader>
  <fileDesc>
   <titleStmt>
    <title> L-echo-de-la-fabrique_1834-2-16_0115 </title>
    <editor> Manuela Martini </editor>
    <respStmt>
     <name> Laurie Vanneau </name>
     <resp> correction </resp>
    </respStmt>
    <respStmt>
     <name> Marie Lauricella </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Margot Magguili </name>
     <resp> collecte </resp>
    </respStmt>
    <respStmt>
     <name> Alix Chagué </name>
     <resp> collecte, transcription, correction </resp>
    </respStmt>
    <respStmt>
     <name> Anaïs Chambat </name>
     <resp> édition </resp>
    </respStmt>
   </titleStmt>
   <publicationStmt>
    <p> ANR Time-Us(2017-2021) </p>
   </publicationStmt>
   <sourceDesc>
    <p>
     <idno type="Numelyo"> BML_01PER0030214510 </idno>
    </p>
    <p type="published"> publié le <date when-iso="1834-02-16"> 1834-2-16 </date>
    </p>
    <p>
     <idno type="num_journal"> 121 </idno>
    </p>
    <p>
     <idno type="num_year"> 0 </idno>
    </p>
    <p>
     <idno type="URI"> http://collections.bm-lyon.fr/BML_01PER0030214510 </idno>
    </p>
    <p type="hearing"> audience du <date when-iso="1834-02-13"> 1834-2-13 </date>
    </p>
   </sourceDesc>
  </fileDesc>
 </teiHeader>
 <text ana="L'Echo de la Fabrique_1834-2-13">
  <milestone ana="PH-Lyon" unit="audience"/>
  <pb n="5"/>
  <body>
   <p> (PRÉSIDÉ PAR M. RIBOUD.) </p>
   <p> Audience du 13 février 1834. </p>
   <p> Christ, imprimeur, fait comparaître Boudin , son ouvrier , pour lui réclamer la somme de 100
    fr. qu'il lui avait avancée sur la foi d'engagemens passés entr'eux , pour lui, sa femme et son
    fils. Boudin a refusé de signer les engagemens , attendu , disait-il, qu'on y avait ajouté ,
    après coup , que les tireurs seraient à charge. </p>
   <p> Lorsqu'il a été bien constaté que Boudin avait reçu la somme de 100 fr. à titre d'avance , et
    qu'il n'avait refusé de signer lesdils engagement que parce que Christ lui avait refusé une
    seconde avance de la même somme , le conseil l'a condamné à rembourser à Christ la somme de 100
    fr. </p>
   <p> Guiguet, chef d'atelier , fait comparaître Heurard, avec lequel il s'était engagé de
    l'occuper pendant deux années entières, à raison de 1 fr. 25 c. par jour. Onze mois après ,
    Guiguet prétend renvoyer Heurard sans indemnité, attendu qu'il ne sait pas travailler, et lui
    réclame diverses sommes qu'il lui avait avancées pour habillemens. </p>
   <p> Heurard, de son côté , prétend que lesdites sommes ont été prélevées sur le montant de ses
    journées ; mais le conseil, considérant que Guiguet ne présentait aucun titre , ni aucune preuve
    convaincante à l'appui de ses réclamations; considérant, en outre, la minorité de Heurard , a
    résilié les engagemens et débouté Guiguet de toutes ses demandes. </p>
   <p> Lorsqu'un chef d'atelier a occupé chez lui un apprenti pendant plusieurs mois , sans avoir
    passé des engagemens , le conseil fixe le terme de l'apprentissage quand les parties ne sont pas
    d'accord. </p>
   <p> Ainsi jugé entre Trux et son apprentie. </p>
   <p> Luquin, négociant, fait comparaître Pinjon , chef d'atelier , pour l'obliger à rendre ou à
    fabriquer des pièces qui lui ont été remises après un montage de métier, lesquelles Pinjon
    gardait chez lui, parce qu'il n'avait pas voulu consentir à les faire à un prix inférieur à
    celui qu'on lui avait promis. </p>
   <p> Une conciliation antérieure , faite par des membres du conseil, avait autorisé Pinjon à
    recevoir une indemnité de 36 fr. pour frais de montage de métier, ou à fabriquer les pièces aux
    prix qu'elles étaient portées sur son </p>
   <p> livre , et Pinjon avait adhéré à cette dernière proposition </p>
   <p> Mais le conseil, considérant que cette conciliation pouvait être révoquée, a décidé que
    Luquin retirerait les pièces et qu'il paierait à Pinjon une indemnité de 50 fr. pour les frais
    de montage de métiers. </p>
   <p> Valette, chef d'atelier, fait comparaître Dlle Petelat qui avait retiré son frère de
    l'atelier de Valette, où il était en apprentissage. </p>
   <p> Valette, accompagné de deux témoins, a trouvé son apprenti occupé chez sa sœur; et, d'après
    ces preuves, le conseil a affirmé la contravention , et a condamné la Dlle Pelelat à l'amende de
    100 fr. en faveur de Valette. </p>
   <p> Lorsqu'un fabricant de schalls au l|4 est convenu avec un chef d'atelier qu'il lui paiera la
    façon suivant le cours, le prix des schalls 6|4 est fixé par le conseil à 80 c. le 1,000 , et
    plus , s'il est constaté par enquête que les matières sont inférieures à celles des autres
    fabricans </p>
   <p> Ainsi jugé entre Gustin et Gelot. </p>
  </body>
 </text>
</TEI>
